mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# CVSIgnore

## Name

CVSIgnore -- defines whether to index internal CVS files

`indexer.conf`

## Synopsis

CVSIgnore {yes | no}

## Description

CVSIgnore tells indexer whether to skip internal CVS directories. It is designed mostly for automatic self-test purposes and should not be used normally. See `/msearch-test` directory of the mnoGoSearch source distribution.

The default value is `no`.

## Scope

CVSIgnore takes global effect for the entire configuration file and should be used only one time.

## Examples

    CVSIgnore yes

## See also

AlwaysFoundWord, Disallow, LogLevel, the Section called Analyzing score values in Chapter 10.

Prev | Home | Next
CustomLog | Up | DateFactor